@charset "utf-8";

/* CSS Document */
input[type=text],input[type=email]{
font-size: 120%;
    width: 100%;
    padding: 10px
}

.policy_btn{
	width:270px;
}

.length{
    width: 40% !important;
}

.length2{
    width: 28% !important;
}

.length3{
    width: 25% !important;
}

.form_title{
	font-weight:600;
}

form#mailformpro dl dt,form#mailformpro dl dd {
    border-top: none;
    margin: initial;
    padding: initial; 
    font-size: initial;
    line-height: initial;
    text-align: initial;
}

.mfp_element_text, .mfp_element_number, .mfp_element_select-one, .mfp_element_email, .mfp_element_tel, .mfp_element_textarea, .mfp_element_date, .mfp_element_password {
    border: solid 1px #a9a9a9;
    border-radius: 3px;
    box-shadow: none;
    padding: initial;
    margin: initial;
    vertical-align: initial;
}
.mfp_element_tel{
font-size: 120%;
    width: 100%;
	padding: 10px !important;
}

    border: none !important;

textarea{
    width: 100% !important;
    height: 100px !important;
}

.contact_box{
	width:80%;
	margin-left:auto;
	margin-right:auto;
	display:flex;
	flex-wrap:wrap;
}

.contact_box_require{
	width:8%;
	padding:20px 2px 30px;
	box-sizing:border-box;
	font-size:80%;
}
.contact_box_require span{
	display:inline-block;
	color:#fff;
	background-color:#00ba4a;
	padding:10px 10px;
}

.contact_box_name{
	width:20%;
	padding:30px 10px 20px 5px;
	box-sizing:border-box;
	line-height: 1em;
}
.contact_box_input{
	width:70%;
	padding:20px 5px 20px;
	box-sizing:border-box;
}

.pad10{
	padding-top:10px;
}

.mfp_element_select-one{
	padding:10px 30px 10px 10px !important;
	font-size:120%;

}

.submit_box{
	text-align:center;
	width:100%;
	padding-bottom:40px;
}
div#mfp_overlay_background {
    background-color: #000;
    position: absolute;
    display: none;
    z-index: 9999999999 !important;
}

div#mfp_overlay {
    position: absolute;
    display: none;
    z-index: 999999999999999999 !important;
}

form#mailformpro {
    display: flex !important;
}

form#mailformpro label.mfp_not_checked {
    padding: 3px 5px 3px 0px !important;
    border: none !important;
}

form#mailformpro label.mfp_checked {
    padding: 3px 5px 3px 0px !important;
    background-color: #fff !important;
    box-shadow:  none !important;
    border: none !important;
}

.mfp_element_textarea {
    width: 100% !important;
    min-height: 10em !important;
    font-size: 120% !important;
	padding:10px 10px !important;
	color:#191919 !important;
	font-weight:200 !important;
}

::placeholder {
  color: #d2d2d2;
}

.mfp_element_submit {
  display: inline-block;
  position: relative;
  color: #fff;
  font-weight: normal;
  background-color: #4752f0;
  border: none;
  padding: 15px 100px;
  border-radius: 100px;
  text-shadow: none;
  margin: 0 auto;
  background-image: url(../img/arrow3.png);
  background-repeat: no-repeat;
  background-position: right 20px center;
  background-size: 25px auto;
	font-size:2rem !important;
}

.mfp_element_submit:hover {
  display: inline-block;
  position: relative;
  color: #fff;
  font-weight: normal;
  background-color: #4752f0;
  border: none;
  padding: 15px 100px;
  border-radius: 100px;
  text-shadow: none;
  margin: 0 auto;
  background-image: url(../img/arrow3.png);
  background-repeat: no-repeat;
  background-position: right 20px center;
  background-size: 25px auto;
	box-shadow:none;

}


.input_short{
	width:180px !important;
}


.select {
    border: solid 1px #CCC;
    border-radius: 3px;
    vertical-align: middle;
    font-size: 120%;
	padding: 10px 30px 10px 10px
}

.confirm{
	margin-top:50px;
	width:300px;
}